<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="user.css" type="text/css">
<title>Insert title here</title>
<link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
<header>
    <div class="row1"><h5>ユーザー名さん</h5>
    <nav class="nav">
      <ul class="menu-group">
        <li class="menu-item"><a href="#">ログアウト</a></li>
        
      </ul>
    </nav>
    </div>
  </header>
    <div align="center">
    <h2>ユーザ情報更新</h2>
    </div>
     <div class="row2"> ログインID<br></div>
    <div class="row3">
パスワード
 <input type="text" style="width:200px;" class="form-control2">
 </div>
      <div class="row4">
パスワード(確認)
 <input type="text" style="width:200px;" class="form-control2">
 </div>
 <div class="row5">
ユーザ名
 <input type="text" style="width:200px;" class="form-control2">
 </div>
<div class="row6">
生年月日
 <input type="text" style="width:200px;" class="form-control2">
 </div>
    
<form><div align="center">
    <button type="submit" class="btn btn-primary">更新</button>
   </div>   
    </form>

<div> <p><a href="">戻る</a></p></div>
</body>
</html>